#main_navi {
	width: 760px;
	border-top: 3px solid #5c5c5c;
	border-bottom: 1px solid #5c5c5c;
	background: url(../img/main_navi/mn_bg.gif) repeat-x;
}

#main_navi ul {
	list-style-type: none;
	padding: 5px;
	margin-left: 39px;
}

#main_navi ul li {
	float: left;
}


#main_navi ul li span {

}

#main_navi ul li a {
	display: block;
	width: 110px;
	text-decoration: none;
	border-right: 1px solid #5c5c5c;
	background: url(../img/main_navi/navi_mark.gif) no-repeat 4px 4px;
}

#main_navi ul li#mn_left a {
	display: block;
	width: 110px;
	text-decoration: none;
	border-left: 1px solid #5c5c5c;
	background: url(../img/main_navi/navi_mark.gif) no-repeat 4px 4px;
}

#main_navi ul li a:hover {
	background: url(../img/main_navi/navi_mark_on.gif) no-repeat 4px 4px;
}

#main_navi ul li#mn_left a:hover {
	background: url(../img/main_navi/navi_mark_on.gif) no-repeat 4px 4px;
}

